<script lang="ts">
import { Checkbox } from 'element-ui'
export default Checkbox
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/checkbox';
</style>
